@charset "utf-8";
/* CSS Document */

/* CSS Document © 2024 ProWebPrism */
/* @import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@160..700&display=swap'); */

::-moz-selection{ background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;font-family: "Inter", serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
:root { --primary-color:#2e427c; --secondary-color:#7d9fd6;--global:#653621; overflow: hidden; overflow-y: auto;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Unbounded", serif;}
p, p span {font-family: "Inter", serif;}
img {border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:#fff;
}
::-moz-placeholder { 
  color:#fff;
}
:-ms-input-placeholder {
  color:#fff;
}
:-moz-placeholder {
  color:#fff;
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}



@keyframes smoothbounceball{
  from { transform: translate3d(0, 0, 0);}
  to { transform: translate3d(0, 200px, 0);}
}



.error-page-section {background: #ffffff;}
.error-page-row {max-width: 800px; margin: 50px auto;}
.error-page-col1 h1 {font-size: 40px;color: #000;}
.error-page-col1 h2 {font-size: 40px;font-weight: 700;margin: 0 0 20px;color: #000;}
.error-page-col1 p {font-size: 16px;font-weight: 600;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-form { width: 100%; display: flex; align-items: center;}
.search-form input {width: 197px;height: 45px;border: 1px solid #000;margin: 0 7px 0 0;padding: 0 10px;color: #000;outline: none;box-shadow: none;display: inline-block;border-radius: 80px;}
.search-form .search-submit {width: auto;height: 45px;display: inline-block;padding: 0 25px;color: #ffff;border: 1px solid #000;background: #000;transitio all 0.25s ease-in-out;border-radius: 80px;}
.search-form .search-submit .screen-reader-text { position: relative !important;  display: block;  height: auto;  width: auto;  color: #ffff;  clip-path: none;  transition: all 0.25s ease-in-out;}
.search-form .search-submit:hover { color: #000; background: none;}
.search-form .search-submit:hover .screen-reader-text { color: #000;}
.search-form input::placeholder { color: #000;}
.search-page-section {padding: 80px 0px;background: #ffff;}
.search-page-row {  max-width: 1320px;  margin: 0 auto;}
.search-page-row .page-header .page-title {font-size: 40px;margin: 0 0 35px;display: flex;color: #000;font-weight: 500;}
.search-page-card {  margin: 0 0 50px;}
.search-page-content { padding: 0; max-width: inherit;  width: 100%;  text-align: left;  flex: 1 0 0;}
.search-page-content h3 {font-size: 32px;color: #000;font-weight: 500;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary);}
.search-page-content p {font-size: 16px;font-weight: 500;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-btn1 {padding: 12px 24px;background-color: #000;border-radius: 80px;color: #ffffff;border: 1px solid #000;transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;}
.search-btn1:hover {background-color: #ffffff;color: #000;}



.defualt-page-section {padding: 60px 0; background: #fff;}
.content-wrapp h2 { font-size: 2rem; font-weight: 500; color: var(--primary-color); margin: 0 0 20px;}
.content-wrapp h3 {font-size: 1.5rem; font-weight: 500; color: var(--primary-color); margin: 0 0 20px;}
.content-wrapp h4 { font-size: 2rem; font-weight: 500; color: var(--primary-color); margin: 0 0 20px;}
.content-wrapp p { font-size: 16px; color: var(--global); line-height: 1.56; margin: 0 0 20px;}
.content-wrapp ul {width: 100%; margin: 0 0 20px;}
.content-wrapp ul li { font-size: 16px; line-height: 1.56; color: var(--global); padding-left: 10px; position: relative;}
.content-wrapp ul li:before { content: "\2022"; position: absolute; left: 0; top: 0;}
.content-wrapp ol { width: 100%;float: none; counter-reset: my-awesome-counter; margin: 0 auto 28px;position: relative;}
.content-wrapp ol li {font-size: 16px; line-height: 1.56; color: var(--global); padding-left: 20px;position: relative;counter-increment: step-counter;}
.content-wrapp ol li:before { content: counter(step-counter) '.'; margin-right: 0px; position: absolute; left: -4px; top: 0;}
.content-wrapp p a, .content-wrapp ul li a, .content-wrapp ol li a{color:var(--global);}
.content-wrapp p a:hover, .content-wrapp ul li a:hover, .content-wrapp ol li a:hover{color: #000000;}
.contact-wrap img {width: auto;height: auto;}





.header-sec.header-wrapp.sticky{position: fixed;top: 0;left: 0;z-index: 99;background:#fff;animation: .7s slide-down;box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;}
.header-sec.header-wrapp.sticky .menu-list ul li a{color:var(--primary);}



.overlay{display: none;}
.burger-btn{display: none;}



.html5-title{display: none !important;}
#html5lightbox-watermark{display: none !important;}
.html5-elem-data-box{display: none !important;}
.html5-image{padding: 0px !important;}
.mh-icon-right {background: #000000 url(../images/chevron-right-solid.svg) no-repeat center / 12px;}
.mh-icon-left {background: #000000 url(../images/chevron-left-solid.svg) no-repeat center / 12px;}
.html5-timer{height: 0 !important;}
.html5-image-img{height: 100% !important;}


.main-header{background-color: #ffffffc1;padding: 10px 0px;position: relative;z-index: 55;}
.header-row{display: flex;align-items: center;justify-content: space-between;}
.header-row .logo img{width: 100px;height: 100px;object-fit: contain;}
.header-row .menu-list{display: flex;align-items: center;justify-content: center;}
.header-row .menu-list ul{display: flex;align-items: center;margin-right: 20px;}
.header-row .menu-list ul li{margin: 0 15px;}
.header-row .menu-list ul li a{color: #000;font-size: 1.2rem;font-weight: 500;}
.header-row .menu-list ul li a:hover{color: var(--primary-color);}
.header-row .menu-list ul li a.active{color: var(--secondary-color);} 

.slick-arrow{display: none !important;}



.inner-banner {position: relative;}
.inner-banner .bg-img { width: 100%;position: relative;}
.inner-banner .bg-img::after{position: absolute;background-color: #000;opacity: 0.4;content: "";width: 100%; height: 100%; top: 0;left: 0;}
.inner-banner img { width: 100%; max-height: 460px; object-fit: cover;}
.inner-banner .inner-content { width: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: 0; text-align: center; z-index: 1;}
.inner-banner h2 {font-size:3rem; color: #fff; font-weight: 500;}





.banner-sec{height: 100vh;margin-top: -120px;}
.banner-slider img{height: 100vh;width: 100%;object-fit: cover;}
.banner-content{position: absolute;top: 0;left: 0;}
.banner-slider-wrap{position: relative;}
.banner-slider-wrap::after{position: absolute;top: 0;left: 0;background-color: #0000007d;width: 100%;height: 100%;content: "";}
.banner-content{position: absolute;top: 60%;left: 50%;transform: translate(-50%,-60%);text-align: center;z-index: 1;max-width: 1200px;width: 100%;}
.banner-content h1{font-size: 4rem;color: #fff;font-weight: 600;text-transform: uppercase;line-height: 1.5;}
.banner-content .banner-btn{margin-top: 50px;}






.about-sec{padding: 100px 0 60px;}
.about-row{display: flex;align-items: center;justify-content: space-between;}
.about-col1{width: 48%;position: relative;}
.about-col1 img{width: 100%;border-radius: 20px;border: 2px solid var(--primary-color);}
.custom-box-1{position: absolute;top: -50px;left:5%;background-color: var(--primary-color);padding: 20px;max-width: 180px;width: 100%;height: 250px;border-radius: 10px;}
.custom-box-1:hover{background-color: var(--secondary-color);}
.custom-box-2:hover{background-color: var(--secondary-color);}
.custom-box-2{position: absolute;top:-50px;left: 40%;background-color: var(--primary-color);padding: 20px;max-width: 180px;width: 100%;height:250px;border-radius: 10px;}
.custom-box-1 h2{font-size: 2.2rem;color: #fff;font-weight: 600;margin: 0 0 10px;text-transform: uppercase;}
.custom-box-1 p{font-size: 1.1rem;color: #fff;line-height: 1.5;}
.custom-box-2 h2{font-size: 2.2rem;color: #fff;font-weight: 600;margin: 0 0 10px;text-transform: uppercase;}
.custom-box-2 p{font-size: 1.1rem;color: #fff;line-height: 1.5;}
.custom-box-1 img{width: 65px;object-fit: contain; height: 100px;border: none;}
.custom-box-2 img{width: 65px;object-fit: contain; height: 100px; border: none;}
.about-col2{width: 48%;}
.about-col2 h2{font-size: 2.2rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;margin-bottom: 20px;line-height:1.5;}
.about-col2 p{font-size: 1.1rem;color:#000;line-height: 2;margin: 0 0 20px;}





.service-sec{padding: 60px 0px;background-color: var(--primary-color);}
.service-row{display: flex;align-items:stretch;justify-content:center;}
.service-col{width: 25%;padding: 120px 40px;position: relative;}
.service-container{max-width: 95%;margin: 0px 15px;padding: 0px 15px;margin: 0 auto;}
.service-col::after{width: 100%;height: 100%;content: "";background-color: #000000c3;position: absolute;top: 0;left: 0;transition: 0.3s all ease-in-out;}
.service-box{position: relative;z-index: 55;}
.service-col:hover::after{background-color:#0000004e;}
.service-box h2{font-size: 1.8rem;color: #fff;font-weight: 600;margin: 0 0 20px;text-transform: uppercase;}
.service-box p{font-size: 1rem;color: #fff;line-height:1.8;margin: 0 0 20px;}
.service-col.serv-1{background-image: url("../images/banner\ \(1\).jpg");background-size: cover;background-repeat: no-repeat;background-position: center;}
.service-col.serv-2{background-image: url("../images/banner\ \(2\).jpg");background-size: cover;background-repeat: no-repeat;background-position: center;}
.service-col.serv-3{background-image: url("../images/banner\ \(3\).jpg");background-size: cover;background-repeat: no-repeat;background-position: center;}
.service-col.serv-4{background-image: url("../images/interior.jpg");background-size: cover;background-repeat: no-repeat;background-position: center;}




.vision-sec{padding: 80px 0px;background-image: url("../images/banner\ \(2\).jpg");background-size: cover;background-position: center;background-repeat: no-repeat;}
.vision-row{display: flex;align-items:stretch;justify-content: space-between;}
.vision-col1{width: 48%;}
.vision-col2{width: 48%;}
.vision-card{text-align: center;background-color: #ffffffe0;padding: 50px;border-radius: 20px;height: 100%;}
.vision-card h2{font-size: 2.2rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;max-width: fit-content;padding-bottom: 10px;margin: 0 auto;border-bottom: 1px solid var(--primary-color);margin-bottom: 10px;}
.vision-card p{font-size: 1.1rem;color: #000;line-height: 2;margin: 0 0 20px;}



.projects-sec{padding: 60px 0px;}
.project-head h2{font-size: 2.2rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;margin-bottom: 20px;line-height:1.5;max-width: fit-content;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary-color);}
.project-slider{padding: 30px 0px;}
.project-card{position: relative;border-bottom: 5px solid var(--primary-color);margin: 0px 10px;}
/* .project-card::after{position: absolute;top: 0;left: 0;background-color: #0000002a;content: "";width: 100%;height: 100%;} */
.project-image img{width: 100%;height: 400px;object-fit: cover;}
.project-content{position:relative;left:0px;z-index: 55;width: 100%;background-color:var(--primary-color);bottom: -2px;display: flex;align-items: center;justify-content: center;transition: 0.3s all ease-in-out;min-height: 120px;padding: 10px;}
.project-content h3{font-size: 1rem;color: #fff;font-weight: 600;margin: 0 0 0px;text-transform: uppercase;line-height: 1.8;text-align: center;}
.project-card:hover .project-content{background-color:var(--primary-color);}



.webulid{padding: 60px 0px;position: relative;overflow-y: hidden;}
.webulid::after{position: absolute;top: -50px;right: 0px;content: "";background-image: url("../images/webulid.png");width: 500px;height: 100%;background-repeat: no-repeat;background-size: cover;}
.industry-head h2{font-size: 2.2rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;margin-bottom: 20px;line-height:1.5;max-width: fit-content;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary-color);margin: 0 auto;}
.industries{padding: 50px 0px;z-index: 55;position: relative;}
.industry-row{display: flex;align-items:stretch;justify-content: space-between;}
.industry-col1{width: 32%;}
.industry-card{border: 1px solid var(--primary-color);padding:50px 40px;text-align: left;background-color: #fff;height: 100%;}
.industry-card img{width: 100px;height: 100px;object-fit: contain;margin-bottom: 30px;}
.industry-card h3{font-size: 1.8rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;}
.industry-card p{font-size: 1rem;color: #000;line-height: 1.8;margin: 0 0 20px;}



.testimonial-sec{padding: 60px 0px;position: relative;background-color: var(--primary-color);}
.testi-wrapp h2{font-size: 2.2rem;color: #fff;font-weight: 600;margin: 0 0 20px;text-transform: uppercase;margin-bottom: 20px;line-height:1.5;max-width: fit-content;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid #fff;margin: 0 auto;margin-bottom: 30px;}
.testi-card{text-align: center;max-width: 1100px;margin: 0 auto;}
.testi-image img{margin: 0 auto; max-width: fit-content;border-bottom: 1px solid #fff;padding-bottom: 20px;width: 100px;height: 80px;}
.testi-image h3{font-size: 1.8rem; color: #fff;margin-top: 10px;}
.testi-content p{font-size: 1.2rem;color: #fff;line-height: 1.8;}
.testi-image {margin-bottom: 30px;}




.gallery-wrapp { padding: 60px 0px; background-color: #f1f1f1;}
.gallery-wrapp h2{font-size: 2.2rem;color: var(--primary-color);font-weight: 600;margin: 0 0 20px;text-transform: uppercase;margin-bottom: 20px;line-height:1.5;max-width: fit-content;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary-color);margin: 0 auto;}
.gallery-wrapp .gallery-row { width: 100%; display: grid; grid-template-columns: 25% 30% 15% 25%; gap: 15px; place-content: center;     grid-template-rows: 50% 50%; min-height: 460px;margin: 40px 0px;}
.gallery-wrapp .gallery-col1 { border-radius: 20px; box-shadow: -2px 4px 15px rgba(0, 0, 0, 0.26);}
.gallery-wrapp .gallery-col1 img {width: 100%; height: 100%;border-radius: 20px; object-fit: cover;}
.gallery-wrapp .gallery-col1:nth-child(2) { grid-column: 2 / 3; grid-row: span 2;}
.gallery-wrapp .gallery-col1:nth-child(3) { grid-column: span 2;}










.contact-wrapp {padding: 80px 0; position: relative;}
.contact-wrapp:after{content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url('../images/contact-bg3.webp') no-repeat center top / cover; z-index: -1; opacity: .2;}
.contact-wrapp .contact-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; flex-direction: row-reverse;}
.contact-wrapp .contact-col1 { width: 48%;}
.contact-wrapp h2 { font-size: 3rem; color: var(--primary-color); margin: 0 0 20px;}
.contact-wrapp p { font-size: 1.2rem; line-height: 1.8; color: var(--primary-color); margin: 0 0 20px;}
.contact-wrapp .contact-add { width: 100%;margin-top: 50px;}
.contact-wrapp .contact-add li { display: block; font-size: 16px; line-height: 1.56; margin: 0 0 40px; padding-left: 60px; position: relative;}
.contact-wrapp .contact-add li a { color: var(--primary-color);font-size: 1.2rem;}
.contact-wrapp .contact-add li a:hover { color:var(--global)}
.contact-wrapp .contact-add li .icon { display: inline-block; width: 40px; height: 40px; position: absolute; left: 0; top: -7px;background-color: var(--primary-color);border-radius: 50%;display: flex;align-items: center;justify-content: center;align-items: center;}
.contact-wrapp .contact-add li .icon  img{width: 20px;height: 20px;object-fit: contain;}
.contact-wrapp .social-icons { width: 100%;  margin: 30px 0 0;}
.contact-wrapp .social-icons ul { width: 100%;}
.contact-wrapp .social-icons ul li {display: inline-block;margin: 0 15px 0 0;}
.contact-wrapp .social-icons ul li span{background-color: var(--primary-color);}
.contact-wrapp .social-icons ul li .icon {display: inline-block;width: 40px;height: 40px;margin: 0;padding: 10px;position: relative;border-radius: 50%;transition: all .25s ease-in-out;background-color: var(--primary-color);border-radius: 50%;}
.contact-wrapp .social-icons ul li .icon .hover-icon {position: absolute;width: 100%;height: 100%;top: 0;left: 0;padding: 10px;opacity: 0;transition: all .25s ease-in-out;border-radius: 50%;}
.contact-wrapp .social-icons ul li .icon img { width: 100%; height: 100%; transition: all .25s ease-in-out;}
.contact-wrapp .social-icons ul li:hover .icon > img {  opacity: 0;}
.contact-wrapp .social-icons ul li:hover .icon .hover-icon { opacity: 1;}
.contact-wrapp .social-icons ul li .icon:after { content: ""; width: 100%;  height: 100%; background:var(--primary); border-radius: 50%; opacity: 1; transition: 0.25s ease-out 0s; margin: 0 0 0; position: absolute; top: 0; right: 0; left: 0; z-index: -1;}
.contact-wrapp .social-icons ul li .icon:before { content: ""; width: 100%; height: 100%; border: 1px solid transparent; border-radius: 50%; background:var(--primary); -o-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); -ms-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); -moz-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); mask-composite: exclude; -o-mask-composite: exclude; -ms-mask-composite: exclude; -moz-mask-composite: exclude; -webkit-mask-composite: exclude; -o-mask-composite: destination-out; -ms-mask-composite: destination-out; -moz-mask-composite: destination-out; -webkit-mask-composite: destination-out; position: absolute; top: 0; right: 0; left: 0;  z-index: -1;}
.contact-wrapp .social-icons ul li .icon:hover:after { opacity: 0;}
.contact-wrapp .contact-col2 { width: 48%; position: relative; margin: 0 0 0;}
.contact-wrapp .contact-form { width: 100%; padding: 50px; background: var(--primary-color); border-radius: 20px; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.contact-wrapp .contact-form  h2{font-size:2.5rem;color:#fff;}
.contact-wrapp .contact-form input { width: 100%; height: 60px; border-bottom: 1px solid#fff; margin: 0 0 20px; font-size: 16px; padding: 12px 20px;background: transparent;color:#fff;border-top: none;border-left: none;border-right: none;}
.contact-wrapp .contact-form input::placeholder, .contact-wrapp .contact-form textarea::placeholder { color:#fff;}
.contact-wrapp .contact-form textarea { width: 100%;border-bottom: 1px solid#fff;  margin: 0 0 20px;  font-size: 16px; padding: 12px 20px;  resize: none;background-color: transparent;border-top: none;border-left: none;border-right: none;color: #fff;}
.contact-wrapp .contact-form .global-btn{margin: 50px 0px 0px;}
.everest-forms-submit-button.button.evf-submit{padding: 12px 20px !important;background-color:#fff !important; color:var(--primary-color) !important;border-radius: 10px !important;border: 1px solid #fff !important;font-weight: 500 !important;font-size: 15px !important;} 
.everest-forms-submit-button.button.evf-submit:hover{background-color: transparent !important; color: #fff !important;}
.conatct-map-sec iframe{width: 100%;}
.submit-btn{margin-top: 50px;}
.submit-btn a{background-color: #fff;color: var(--primary-color);padding: 15px 30px;border: 1px solid #fff;}
.submit-btn a:hover{background-color: var(--primary-color);color: #fff;}




.footer-wrapp { background:#fff; padding: 50px 0 30px;border-top: 1px solid var(--secondary-color);}
.footer-wrapp .footer-row {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.footer-wrapp .footer-logo { width: 150px;}
.footer-wrapp .footer-nav {width: auto;}
.footer-wrapp .footer-nav ul { width: 100%;}
.footer-wrapp .footer-nav ul li a { display: block; padding: 10px 15px; font-size: 1.1rem; color:var(--primary-color);}
.footer-wrapp .footer-nav ul li a:hover { color: var(--global);}
.footer-wrapp .footer-social { width: auto;margin-top: 30px;}
.footer-wrapp .footer-social a { display: inline-block; margin: 0 30px 0 0;}
.footer-wrapp .footer-social a:last-child { margin-right: 0;}
.footer-wrapp .footer-social .social-icon { display: inline-block; width: 30px; height: 30px; position: relative;}
.footer-wrapp .footer-social .social-icon img { width: 100%; height: 100%; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social .social-icon .hover-icon { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social a:hover .social-icon  .hover-icon { opacity: 1;}
.footer-wrapp .footer-social a:hover .social-icon > img { opacity: 0;}
.footer-wrapp  .footer-row1 {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; padding: 20px 0 0; margin: 40px 0 0; border-top: 1px solid var(--secondary-color);}
.footer-wrapp .footer-row1 p {font-size: 16px; color:var(--primary-color);}
.footer-wrapp .footer-row1 p a { color:var(--primary-color); font-weight: 500;}
.footer-wrapp .footer-row1 p a:hover { color:var(--global);}
.whatsup-icon { position: fixed; bottom: 20px; right: 20px; z-index: 999; }
.whatsup-icon img { width: 50px; height: 50px; }
.footer-col1{width: 50%;}
.footer-col2{width: 18%;}
.footer-col3{width: 24%;}
.footer-des p{font-size: 1.1rem;max-width: 350px;margin: 40px 0px;color: var(--primary-color);}
.footer-nav h3{font-size: 1.5rem;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--global);color: var(--global);max-width: fit-content;}
.footer-col3 h3{font-size: 1.5rem;margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px solid var(--global);color: var(--global);max-width: fit-content;}
.footer-col3 .contact-add { width: 100%;}
.footer-col3 .contact-add li { display: block; font-size: 16px; line-height: 1.56; margin: 0 0 40px; padding-left: 60px; position: relative;}
.footer-col3 .contact-add li a { color: var(--primary-color);font-size: 1.1rem;}
.footer-col3 .contact-add li a:hover { color:var(--global)}
.footer-col3 .contact-add li .icon { display: inline-block; width: 40px; height: 40px; position: absolute; left: 0; top: -5px;background-color: var(--primary-color);border-radius: 50%;display: flex;align-items: center;justify-content: center;align-items: center;}
.footer-col3 .contact-add li .icon  img{width: 20px;height: 20px;object-fit: contain;}
.footer-row1 .footer-col1{width: 50%;}
.footer-row1 .footer-col2{width: 50%;text-align: right;}

.main-header.header-wrapp.sticky{position: fixed;top: 0;left: 0;z-index: 99;background:#fff;animation: .7s slide-down;box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;}
.main-header.header-wrapp.sticky .menu-list ul li a{color:var(--primary);}


.contact-scanner img{margin: 20px auto;}



@media(max-width:1200px){
  .custom-box-2{left: 52%;}
  .service-col{padding: 40px 20px;}
  .service-box h2{font-size: 1.3rem;}
  .container{max-width: 95%;}
  .footer-col1{width: 30%;}
  .footer-col3{width: 40%;}
  .banner-content h1{font-size: 3rem;}
}

@media(max-width:1024px){
  .header-row .menu-list ul li a{font-size: 1rem;}
  .header-row .menu-list ul li{margin: 0px 15px;}
  .header-row .menu-list ul{margin-right: 10px;}
  .industry-card{padding: 20px 15px;}
  .industry-card h3{font-size: 1.3rem;}
  .contact-wrapp .contact-form h2,.contact-wrapp h2{font-size: 2rem;}
  .contact-wrapp .contact-add li a{font-size: 1rem;}
}

@media(max-width:991px){
  .header-row .logo img{width: 70px;height: 80px;}
  .header-row .menu-list{display: none !important;}
  .service-row{flex-wrap: wrap;}
  .service-col{width: 48%;}
  .vision-card{padding: 40px 20px;height: 100%;}
  .vision-card p{font-size: 1rem;}
  .footer-wrapp .footer-row{flex-wrap: wrap;}
  .footer-col1{width: 100%;text-align: center;margin-bottom:50px;}
  .footer-wrapp .footer-logo{margin: 0 auto 30px;}
  .footer-des p{margin: 0 auto;}
  .footer-col2{width: 30%;}
  .footer-col3{width: 60%;}
  .overlay {display: block;position: fixed; right: 0; top: 0; width: 350px; height: 100%; background:var(--primary-color); background-size: 300% 100%; z-index: 99; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
  .overlay ul {width: 100%;}
  .overlay ul { width: 100%;}
  .overlay ul li a { color: #fff; display: block; padding: 20px 0;}
  .overlay ul li { font-size: 18px; border-bottom: 1px solid #fff; text-transform: uppercase;}
  .overlay ul li a:hover { color: var(--primary-color) !important;}
  .burger-btn { display: block; position: fixed; width: 50px; height: 30px; right: 5%; top: 35px; z-index: 999;  overflow: hidden; cursor: pointer;}
  .burger-btn span { display: block; width: 100%; height: 3px; background:var(--primary-color); background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .burger-btn:hover span{background-position: 50% 0;}
  .burger-btn .active span { background: #fff;}
  .burger-btn span:first-child { width: 70%;}
  .burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
  .burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
  .burger-btn span:last-child { width: 70%;}
  .burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
  .burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
  .burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
  body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
  body.menu-open{  overflow-y: hidden;}
  .overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
  .overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
  .overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
  .global-btn.contact-btn{display: none;}
  .overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}
}
@media(max-width:769px){
  .footer-row1 .footer-col1{margin-bottom: 0;}
  .footer-row1{flex-wrap: wrap;}
  .footer-row1 .footer-col1{width: 100%; text-align: center;}
  .footer-row1 .footer-col2{width: 100%;text-align: center;}
  .contact-wrapp .contact-form{padding: 50px 20px;}
  .contact-wrapp .contact-row{flex-wrap: wrap;}
  .contact-wrapp .contact-col2{width: 100%;margin-bottom: 50px;}
  .contact-wrapp .contact-col1{width: 100%;}
  .about-row{flex-wrap: wrap;}
  .about-col1{width: 100%;margin-bottom: 50px;}
  .about-col2{width: 100%;}
  .custom-box-2{left: 40%;}
  .about-col1 .about-des img{height: 400px;object-fit: cover;}
  .industry-row{flex-wrap: wrap;}
  .industry-col1{width: 100%;margin-bottom: 50px;}
  .webulid::after{content: none;}
  .projects-sec{padding: 60px 0px 0px;}
  .industry-card{margin-bottom: 50px;}
  .industry-col1:last-child .industry-card{margin-bottom: 0px;}
  .industries{padding: 50px 0px 0px;}
  .banner-content h1{font-size: 2.5rem;}
  .custom-box-2 h2,.custom-box-1 h2{font-size: 2rem;}
  .about-col2 h2,.vision-card h2,.project-head h2,.industry-head h2,.gallery-wrapp h2,.testi-wrapp h2{font-size: 1.8rem;}
  .footer-col3 .contact-add li a{font-size: 1rem;}
  .gallery-wrapp .gallery-row { grid-template-columns: 50% 50%;  grid-template-rows: 18.33%;height: auto;}
  .gallery-wrapp .gallery-col1:nth-child(3) { grid-column: auto;}
  .testi-image h3{font-size: 1.5rem;}
  .banner-sec{min-height: 600px;}
  .banner-slider img{min-height: 600px;}
}


@media(max-width:600px){
  .footer-col3{width: 100%;}
  .footer-col2{width: 100%;margin-bottom: 50px;}
  .vision-row{flex-wrap: wrap;}
  .vision-col1{width: 100%;margin-bottom: 50px;}
  .vision-col2{width: 100%;}
  .service-col{width: 100%;margin-bottom: 30px;}
  .footer-row1 .footer-col2{margin-bottom: 0;}
  .banner-content h1{font-size: 2rem;}
  .custom-box-2,.custom-box-1{position: relative;top: 0;left: 0;margin: 20px 0px;max-width: none;}
  .about-col2 h2, .vision-card h2, .project-head h2, .industry-head h2, .gallery-wrapp h2,.testi-wrapp h2{font-size: 1.5rem;}
  .contact-wrapp .contact-add li a,.footer-col3 .contact-add li a{font-size: 0.9rem;}
  .contact-wrapp .contact-add li,.footer-col3 .contact-add li{padding-left: 50px;}
  .testi-content p{font-size: 1rem;}
  .contact-wrapp p{font-size: 1rem;}
  .footer-wrapp .footer-row1 p{font-size: 14px;}
  .testi-image h3{font-size: 1.3rem;}
  .banner-sec{min-height: 600px;}
  .banner-slider img{min-height: 600px;}
}